body {
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#footerlink
{
padding-top: 15px;
text-align: center;
}
#content {
	width: 900px;
}
.replyentry {
	background-color: #eeeeee;
	margin-bottom: 10px;
	border-left: 1px solid #cccccc;
	float: left;
	width: 490px;
	margin-left: 50px;
	padding-left: 10px;
}
.entry {
	margin-bottom: 10px;
	float: left;
	width: 550px;
}
.entryheader {
	font-size: 1.6em;	
	color: #ffbf0c;
}

.entrysubheader {
	font-size: 1em;
	color: #999999;
}
.commentbutton {
	float: left;
	color: #ffbf0c;	
}
.backtotop {
	float: right;
	color: #999999;
	font-size: 1em;
}

.entrymain {
	margin-top: 14px;
	margin-bottom: 14px;
	color: #000000;
	font-size: 1em;
}


#top {
	/*background-image: url(/websites/lovenotes.nsf/logo-top4.jpg);*/
	height: 50px;
}

#middle {
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 335px;
	padding-top: 120px;
	height: 180px;
	background-image: url(/websites/lovenotes.nsf/logo-middle.jpg);
}
#bottom {
	height: 33px;
	background-image: url(/websites/lovenotes.nsf/logo-bottom.jpg);
}

#updatedbox {
	background-color: #f2f2f2;
	height: 175px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: -15px;
}

.headertext {
	font-size: 1.8em;
	font-weight: bold;
}
h1 {
	font-size: 2.2em;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header {
	float: left;
	width: 400px;
}

#newbutton {
	width: 150px;
	float: right;
	text-align: right;
}

#leftpane {
	float: left;
	width: 550px;
	margin-left: 30px;
	margin-right: 70px;
}

#rightpane {
	float: left;
	width: 250px;
}
#middlebar {
	position: absolute;
	z-index: -1;
	top: 50px;
	height: 300px;
	width: 100%;
	background-image: url(/websites/lovenotes.nsf/yellow-banner.png);
	background-repeat: repeat-x;
}

#footer {
	clear: both;
	width: 100%;
	height: 150px;
	background-color: #000000;
	color: #ffffff;
}

a.BlackLink:link {
	color: #000000;
	text-decoration: none;
}
a.BlackLink:visited {
	color: #000000;
	text-decoration: none;
}
a.BlackLink:hover {
	text-decoration: underline;
}
.formtable
{
		 font-family: "Arial","Helvetica",Sans-Serif;		 
		 font-size: 1em;
		 width: 100%;
		 border-collapse: collapse;		 
}

.formtable tr
{		 
}

.formtable td
{
		 padding-right: 6px;
		 padding-left: 2px;
		 padding-top: 2px;
		 padding-bottom: 2px;
}

.EditField
{
		 width: 96%;
		 border: 1px solid #dadada;
}

a.GreyLink:link {
	color: #999999;
	text-decoration: none;
}
a.GreyLink:visited {
	color: #999999;
	text-decoration: none;
}
a.GreyLink:hover {
	color: #000000;
	text-decoration: none;
}
a.YellowLink:link {
	color: #ffbf0c;
	text-decoration: none;
}
a.YellowLink:visited {
	color: #ffbf0c;
	text-decoration: none;
}
a.YellowLink:hover {
	color: #555555;
	text-decoration: none;
}
a.BlackLink:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.BlackLink:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.BlackLink:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.codeblock {
	margin-bottom: 10px;
	margin-top:10px;
	margin-left: auto; 
	margin-right: auto;
	padding: 4px;
	border: 1px solid #888888;
	font-family:monospace;
	width: 600px;
	word-wrap: break-word;
}
.sponsorbox
{
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
	margin-top:2%;
	margin-left:2%;
	margin-right:2%;
	width: 96%;
	height:100px;
	vertical-align: middle;
	float:left;
	background-color:#eeeeee;
	margin-bottom: 12px;
}

#twitter_div{
	margin-bottom: 15px;
}

#twitter_div a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#twitter_div a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#twitter_div a:hover {
	text-decoration: underline;
	font-weight: bold;
}
#twitter_update_list {
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#twitter_update_list li {
	list-style: none;
	margin-bottom: 10px;
	border-bottom: 1px solid #aaaaaa;
	padding-left: 6px;
	padding-bottom: 8px;
}
